[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RM: lsbappchk -- RoM; superseded by lsb-appchk2 and lsb-appchk3 and obsolete

Package: ftp.debian.org
Severity: normal

The package lsbappchk has been superseded by lsb-appchk2 and
lsb-appchk3. This package was for the 1.3 version of the LSB standard
which is now obsolete so it can be removed. All users should now be
targeting LSB 2 or 3.


Matt Taggart

Reply to: